/* http://mcg.mbitson.com/#!?palette=%23e51a51 */
/*Fonts*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    /*// http://mcg.mbitson.com/#!?tundora=%23414141*/
    /*Navbar Colors*/
    --ob-nav-text-color: #1A1A1A;
    --ob-nav-bg-color: #FFBD00;

    /*Primary*/
    --theme-primary-50: #FFF7E0;
    --theme-primary-100: #FFEBB3;
    --theme-primary-200: #FFDE80;
    --theme-primary-300: #FFD14D;
    --theme-primary-400: #FFC726;
    --theme-primary-500: #FFBD00;
    --theme-primary-600: #FFB700;
    --theme-primary-700: #FFAE00;
    --theme-primary-800: #FFA600;
    --theme-primary-900: #FF9800;
    --theme-primary-A100: #FFFFFF;
    --theme-primary-A200: #FFF9F2;
    --theme-primary-A400: #FFE2BF;
    --theme-primary-A700: #FFD7A6;
    --theme-primary-contrast-50: #1A1A1A;
    --theme-primary-contrast-100: #1A1A1A;
    --theme-primary-contrast-200: #1A1A1A;
    --theme-primary-contrast-300: #1A1A1A;
    --theme-primary-contrast-400: #1A1A1A;
    --theme-primary-contrast-500: #1A1A1A;
    --theme-primary-contrast-600: #1A1A1A;
    --theme-primary-contrast-700: #1A1A1A;
    --theme-primary-contrast-800: #1A1A1A;
    --theme-primary-contrast-900: #1A1A1A;
    --theme-primary-contrast-A100: #1A1A1A;
    --theme-primary-contrast-A200: #1A1A1A;
    --theme-primary-contrast-A400: #1A1A1A;
    --theme-primary-contrast-A700: #1A1A1A;
    /*Fuente cliente*/
    --theme-font-family: "Roboto", sans-serif;
}

/*Ocultar fecha sesión carrito*/
.ob-cart-summary .session-time {
    display: none;
}

/*Ocultar fecha sesión TYP*/
.payment-success-summary .session-time {
    display: none;
}

/*Ocultar mensaje máximo tickets*/
p.ob-message-box.info.tickets-limit {
    display: none;
}